Bug 92379 - Changing file ownership instructions incorrect
Summary: Changing file ownership instructions incorrect
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL: http://www.redhat.com/docs/manuals/li...
Whiteboard:
Keywords:
Depends On:
Blocks: 89261
TreeView+ depends on / blocked
 
Reported: 2003-06-05 16:59 UTC by Johnray Fuller
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-23 18:18:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnray Fuller 2003-06-05 16:59:10 UTC
http://www.redhat.com/docs/manuals/linux/RHL-9-Manual/ref-guide/ch-users-groups.html

> The user and the group to which a file belongs, as well as the access
> permissions on the file, can be changed by the root user or, in most
> cases, by the creator of the file.
                                                                               
                                                      
This is true for permissions, but not for user/group.  Only root can change the
owner of a file.  A non-root user can change the group for a file if (a) he is
the owner of the file and (b) he is a member of the new group.

Comment 1 Johnray Fuller 2003-09-23 18:18:13 UTC
Fixed in Taroon.

Thanks!

Johnray


Note You need to log in before you can comment on or make changes to this bug.